Sponsored Links

Sponsored Links

MultiMAN v01.16.08 with PS3 Firmware Version Spoofing Arrives


Sponsored Links
189w ago - MultiMAN OBM PS3 Mod version 01.16.08 is here and can be downloaded via update or from the first post. It features several updates including support for PS3 Firmware version Rebug spoofing as outlined below.

You can update to 01.16.08:

  • Added: support for pads connected to any port
  • Added: support for BD remote controller and MOVE controller (buttons only)
  • Added: support for custom/theme mouse pointer
  • Added: support for spoofed FW 3.55 to 3.56/3.60 (if your JB or FW spoofs to higher version)
  • Changed: display mode #3 (works faster and looks better now)
  • Changed: proper scroll to last game in display mode #2

Here are current/better screen captures of actual display modes in multiMAN:

Display mode#1 (fullpng=0)



Display mode#2 (fullpng=1)



Display mode#3 (fullpng=2)



Display mode#4 (fullpng=3)



Display mode#5 (fullpng=4)



Display mode#6 (fullpng=5) FILE MANAGER



Display mode#6 (fullpng=5) File Manager (HEX Viewer + GameOS memory viewer + GameOS memory save)



NTFS DRIVER ENABLED in File Manager (/pvd_usb000 and /pvd_usb001)










Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 4467 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

imtoodvs's Avatar
#4432 - imtoodvs - 141w ago
i keep getting "Multiman can not enable BD Rom emulator" & "ERROR unsupported system firmware"

i'm on debug 3.55

Blade86's Avatar
#4431 - Blade86 - 141w ago
Perhaps if you set all settings to debug mode and load the self as eboot.bin without npdrm... Don't know if you need debug-fself.

Still waiting 4 answers as you.

Cheers
Blade

imtoodvs's Avatar
#4430 - imtoodvs - 141w ago
ok, i just updated my Debug to 3.55, installed 4.01 base, then the dex pkg, but my games wont play. tried to install bdemu2, but its not working, it won't install.

where am i going wrong. i also set the bdemu to usb in debug options, & i'm downloading 4.01 full pkg to see if i missed something.

kreus's Avatar
#4429 - kreus - 142w ago
just a question if i use this lv2_kernel and use the new multiman can i play the new games?

HeyManHRU's Avatar
#4428 - HeyManHRU - 142w ago
Well from version 2.00+ is good enough, imo but the one with the most features is here: [Register or Login to view links]

It works without any dongle.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News